@charset "utf-8";
/* CSS Document */
body{ background-color:#CCCCCC;}
.ym{ width:950px; height:auto; margin:0 auto;}

.bg9{ background-image:url(szxbl_09.jpg); width:950px; height:246px; position:relative;}

.bg11{ background-image:url(szxbl_11.jpg); width:950px; height:134px; position:relative;}
.bg16{ background-image:url(szxbl_16.jpg); width:950px; height:179px;position:relative;}

.bg20{ background-image:url(szxbl_20.jpg); width:950px; height:148px;position:relative;}
.bg22{ background-image:url(szxbl_22.jpg); width:950px; height:248px;position:relative;}


.bg27{ background-image:url(szxbl_27.jpg); width:950px; height:112px; position:relative;}

.bg30{ background-image:url(szxbl_30.jpg); width:950px; height:170px; position:relative;}
.bg34{ background-image:url(szxbl_34.jpg); width:950px; height:118px;position:relative;}

.bg37{ background-image:url(szxbl_37.jpg); width:950px; height:425px;position:relative;}
.vdo1{
	position:absolute;
	left: 645px;
	top: 3px;
	width:298px;
	height: 263px;
}
.lyb{
	position: absolute;
	width: 777px;
	height: 410px;
	left: 89px;
	top: 14px;
}

.ze1{
	font-size: 16px;
	color: #0000;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 103px;
	width: 490px;
	top: 1px;
	height: 241px;
}
.gd1{
	position: absolute;
	left: 90px;
	top: 67px;
	width: 562px;
	height: 177px;

}

.gd2{
	position:absolute;
	left: 16px;
	top: 2px;

}
.zez{ color:#FFF;}
.zez2{ color:#F00;}
.zez3{ color:#FFFF00;}
.ze2{
	font-size: 14px;
	color: #0000;
	line-height: 24px;
	position: absolute;
	font-family: "微软雅黑";
	left: 97px;
	top: 1px;
	width: 761px;
	height: 129px;
}
.ze3{
	font-size: 14px;
	color: #0000;
	line-height: 22px;
	position: absolute;
	font-family: "微软雅黑";
	left: 99px;
	width: 760px;
	height: 163px;
	top: 11px;

}
.ze4{
	font-size: 14px;
	color: #0000;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 109px;
	width: 745px;
	height: 64px;
	top: 0px;

}
.ze5{
	font-size: 14px;
	color: #0000;
	line-height: 18px;
	font-family: "微软雅黑";
	position: absolute;
	left: 292px;
	width: 563px;
	height: 85px;
	top: 1px;

}
.ze6{
	font-size: 14px;
	color: #000000;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 355px;
	width: 507px;
	height: 80px;
	top: 93px;

}
.ze7{
	font-size: 14px;
	color: #0000;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 137px;
	width: 690px;
	height: 49px;
	top: 64px;

}
.ze8{
	font-size:14px;
	color:#01264d;
	line-height:24px;
	font-family:"微软雅黑";
	position:absolute;
	left: 72px;
	width: 456px;
	height: 209px;
	top: 36px;

}
.jiacu{ font-weight:bold;}
